React ToDo App:
----------

Create a todo app according to the following requirements:

- it needs to have a input field.
- it needs to have a submit button
- you need to be able to submit pressing the button but also pressing enter.
- you need to be able to remove todo clicking on a trashcan icon or something as obvious
- the delete icon needs to be hidden until hovering on the todo.
- you need to be able to mark todos as done with a line through or something as obvious.

You need to have this in git;ab/github from the very beginning and keep it up to date so that we can check your progress from your repo.

***Your solution goes to the current folder***